.papers{font-family: Georgia; font-size: 11px; color: #727171; text-decoration: none;text-align: none; padding:2px 2px; margin-bottom:2px 2px;} 
.papers:hover{font-family: Georgia; font-size: 11px; color: #727171; text-decoration: none;text-align: none; border:1px solid gray;border-style:dotted; border-top-left-radius: 2px 2px; border-bottom-right-radius: 2px 2px; border-top-right-radius: 2px 2px;border-bottom-left-radius: 2px 2px; border-bottom-right-radius: 2px 2px; border-bottom-right-radius: 2px 2px; padding:2px 2px; margin-bottom:2px 2px; }

h1 { 
font-size: 30px; line-height: 1.6;
font-family: 'EB Garamond', serif;
margin: 3px 0px 7px 0px; 
color: #43433e;
}

h2 { 
font-size: 22px; line-height: 1.1;
font-family: 'EB Garamond', serif;
margin: 1px 0px 7px 0px; 
color: #43433e;
}

h3 { 
font-size: 18px; line-height: 1.6;
font-family: 'EB Garamond', serif;
margin: 3px 0px 7px 0px; 
color: #43433e;
}

h4 { 
font-size: 14px; line-height: 1.5;
font-family: 'EB Garamond', serif;
margin: 3px 0px 7px 0px; 
color: #43433e;
}

.h21 {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 17px;
	text-align: normal;
	color: #fff;
	line-height:17px;
	text-decoration: none;
}



.h31 {
	font-family: Arial;
	font-size: 14px;
	text-align: normal;
	color: #565656;
	line-height:22px;
	text-decoration: none;
}

.h32 {
	font-family: Arial;
	font-size: 17px;
	text-align: normal;
	color: #565656;
	line-height:22px;
	text-decoration: none;
}



.date {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
	text-align: normal;
	color: #fff;
	line-height:18px;
	text-decoration: none;
}

.small {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 17px;
	text-align: normal;
	color: #3287B0;
	line-height:22px;
	text-decoration: none;
}

.small1 {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 17px;
	text-align: normal;
	color: #797A7B;
	line-height:28px;
	text-decoration: none;
}

.papers1{font-family: Helvetica,Arial,sans-serif; font-size: 13px; color: #363636; text-decoration: none;text-align: none;} 
.papers1:hover{font-family: Helvetica,Arial,sans-serif; font-size: 13px; color: #000; text-decoration: none;text-align: none;font-weight:bold;}
.parers1:active{font-family: Helvetica,Arial,sans-serif; font-size: 13px; color: #000; text-decoration: none;text-align: none; font-weight:bold;}

.papers2{font-family: Helvetica,Arial,sans-serif; font-size: 12px; color: #fff; text-decoration: none;text-align: none;} 
.papers2:hover{font-family: Helvetica,Arial,sans-serif; font-size: 12px; color: #000; text-decoration: none;text-align: none;font-weight:bold;}
.parers2:active{font-family: Helvetica,Arial,sans-serif; font-size: 12px; color: #fff; text-decoration: none;text-align: none; font-weight:bold;}

.papers21{font-family: Helvetica,Arial,sans-serif; font-size: 14px; color: #fff; text-decoration: none;text-align: none;} 
.papers21:hover{font-family: Helvetica,Arial,sans-serif; font-size: 14px; color: #000; text-decoration: none;text-align: none;}
.parers21:active{font-family: Helvetica,Arial,sans-serif; font-size: 14px; color: #fff; text-decoration: none;text-align: none; font-weight:bold;}

.papers1Green{font-family: Arial; font-size: 16px; color: #FF0000; text-decoration: none;text-align: none;} 
.papers1Green:hover{font-family: Arial; font-size: 16px; color: #000000; text-decoration: none;text-align: none;}

.papers1black{font-family: Arial; font-size: 12px; color: #000000; text-decoration: none;text-align: none;} 
.papers1black:hover{font-family: Arial; font-size: 12px; color: #666666; text-decoration: underline;text-align: none;}

.dropdown
{
	BACKGROUND: #A3A3A3; border:none; COLOR: #fff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; height:20px
}

.button
{
	BACKGROUND: #F4B303;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	height:20px;
	border: none;
	text-decoration: none;
}

.TextMain {
	font-family: Arial;
	font-size: 12px;
	text-align: normal;
	color: #373737;
	line-height:20px;
	text-decoration: none;
}

.TextMain_green {
	font-family: Arial;
	font-size: 12px;
	text-align: normal;
	color: #72962F;
	line-height:20px;
	text-decoration: none;
}

.TextMain009 {
	font-family: Arial;
	font-size: 12px;
	text-align: normal;
	color: #fff;
	line-height:19px;
	text-decoration: none;
}

.TextMain2 {
	font-family: Arial;
	font-size: 14px;
	text-align: normal;
	color: #908F8E;
	line-height:22px;
	text-decoration: none;
}
.style3 {color: #FFFFFF; font-weight: bold; font-family: Georgia, "Times New Roman", Times, serif; }

.headinggray1 {
	font-family: "Calibri";
	font-size: 28px;
	color: #009933;
	text-decoration: none;
}
